@charset "UTF-8";


@-webkit-keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

@keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

.fadeIn {
    -webkit-animation-duration: 8s;
    animation-duration: 8s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}


@-webkit-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }

   30% {
        opacity: 0.2;
        -webkit-transform: none;
        transform: none;
    }
	
	60% {
        opacity: 0.5;
        -webkit-transform: none;
        transform: none;
    }


    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
		}
   30% {
        opacity: 0.2;
        -webkit-transform: none;
        transform: none;
    }
	
	60% {
        opacity: 0.5;
        -webkit-transform: none;
        transform: none;
    }


    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInLeft {
    -webkit-animation-duration: 5s;
    animation-duration: 5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}



@-webkit-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(30%, 0, 0);
        transform: translate3d(30%, 0, 0);
    }
	
	30% {
        opacity: 0.2;
        -webkit-transform: none;
        transform: none;
    }
	
	60% {
        opacity: 0.5;
        -webkit-transform: none;
        transform: none;
    }


    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(30%, 0, 0);
        transform: translate3d(30%, 0, 0);
    }
	
	30% {
        opacity: 0.2;
        -webkit-transform: none;
        transform: none;
    }
	
	60% {
        opacity: 0.5;
        -webkit-transform: none;
        transform: none;
    }


    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInRight {
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
}

@keyframes fadeInRight7 {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(30%, 0, 0);
        transform: translate3d(30%, 0, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInRight7 {
    -webkit-animation-duration: 5s;
    animation-duration:5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
}


@keyframes fadeInRight2 {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(30%, 0, 0);
        transform: translate3d(30%, 0, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInRight2 {
    -webkit-animation-duration: 6s;
    animation-duration: 6s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
}

@keyframes fadeInRight3 {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(30%, 0, 0);
        transform: translate3d(30%, 0, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInRight3 {
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
}

@keyframes fadeInRight4 {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(50%, 0, 0);
        transform: translate3d(50%, 0, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInRight4 {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
}

@keyframes fadeInRight5 {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(30%, 0, 0);
        transform: translate3d(30%, 0, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInRight5 {
    -webkit-animation-duration: 6s;
    animation-duration: 6s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
}




@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -100px, 0);
        transform: translate3d(0, -100px, 0);
    }

20% {
        opacity: 0;
      -webkit-transform: translate3d(0, -100px, 0);
        transform: translate3d(0, -100px, 0);
    }
	
40% {
        opacity: 0;
       -webkit-transform: translate3d(0, -100px, 0);
        transform: translate3d(0, -100px, 0);
    }	
	
	60% {
        opacity: 0.4;
    -webkit-transform: none;
        transform: none;
    }
	
	80% {
        opacity:0.8;
      -webkit-transform: none;
        transform: none;
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -100px, 0);
        transform: translate3d(0, -100px, 0);
    }

20% {
        opacity: 0;
   -webkit-transform: translate3d(0, -100px, 0);
        transform: translate3d(0, -100px, 0);
    }
	
40% {
        opacity: 0;
  -webkit-transform: translate3d(0, -100px, 0);
        transform: translate3d(0, -100px, 0);
    }	
	
	60% {
        opacity: 0.4;
   -webkit-transform: none;
        transform: none;
    }
	
	80% {
        opacity: 0.8;
   -webkit-transform: none;
        transform: none;
    }

    100% {
        opacity: 1;
   -webkit-transform: none;
        transform: none;
    }
}

.fadeInDown {
    -webkit-animation-duration: 5s;
    animation-duration: 5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
}





@-webkit-keyframes fadeInDown1 {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -20px, 0);
        transform: translate3d(0, -20px, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInDown1 {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -20px, 0);
        transform: translate3d(0, -20px, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInDown1 {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInDown1;
    animation-name: fadeInDown1;
}

@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 50px, 0);
        transform: translate3d(0, 50px, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 50px, 0);
        transform: translate3d(0, 50px, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInUp {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}


@-webkit-keyframes fadeInUp6 {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 50px, 0);
        transform: translate3d(0, 50px, 0);
    }

    20% {
        opacity: 0;
   -webkit-transform: translate3d(0, 50px, 0);
        transform: translate3d(0, 50px, 0);
    }
	
40% {
        opacity: 0;
  -webkit-transform: translate3d(0, 50px, 0);
        transform: translate3d(0, 50px, 0);
    }	
	
	60% {
       opacity: 0.6;
  -webkit-transform: none;
        transform: none;
    }	
	
	80% {
        opacity: 0.8;
  -webkit-transform: none;
        transform: none;
    }	
	
	90% {
        opacity: 0.9;
  -webkit-transform: none;
        transform: none;
    }	

    100% {
        opacity: 1;
   -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInUp6 {
       0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 50px, 0);
        transform: translate3d(0, 50px, 0);
    }

    20% {
        opacity: 0;
   -webkit-transform: translate3d(0, 50px, 0);
        transform: translate3d(0, 50px, 0);
    }
	
40% {
        opacity: 0;
  -webkit-transform: translate3d(0, 50px, 0);
        transform: translate3d(0, 50px, 0);
    }	
	
	60% {
       opacity: 0.6;
  -webkit-transform: none;
        transform: none;
    }	
	
	80% {
        opacity: 0.8;
  -webkit-transform: none;
        transform: none;
    }	
	
	90% {
        opacity: 0.9;
  -webkit-transform: none;
        transform: none;
    }	

    100% {
        opacity: 1;
   -webkit-transform: none;
        transform: none;
    }
}
.fadeInUp6 {
    -webkit-animation-duration: 7s;
    animation-duration: 7s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInUp6;
    animation-name: fadeInUp6;
}






@-webkit-keyframes fadeInUp1 {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 100px, 0);
        transform: translate3d(0, 100px, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInUp1 {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 100px, 0);
        transform: translate3d(0, 100px, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInUp1 {
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInUp1;
    animation-name: fadeInUp1;
}


@keyframes fadeInUp5 {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 100px, 0);
        transform: translate3d(0, 100px, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInUp5 {
    -webkit-animation-duration:4s;
    animation-duration: 4s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInUp1;
    animation-name: fadeInUp1;
}


@-webkit-keyframes fadeInUp2 {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 50px, 0);
        transform: translate3d(0, 50px, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInUp2 {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 50px, 0);
        transform: translate3d(0, 50px, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInUp2 {
    -webkit-animation-duration: 1.3s;
    animation-duration: 1.3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInUp2;
    animation-name: fadeInUp2;
}



@-webkit-keyframes fadeInUp3 {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 100px, 0);
        transform: translate3d(0, 100px, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInUp3 {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 100px, 0);
        transform: translate3d(0, 100px, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInUp3{
    -webkit-animation-duration: 5s;
    animation-duration: 5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInUp3;
    animation-name: fadeInUp3;
}
@-webkit-keyframes fadeInUp4 {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 50px, 0);
        transform: translate3d(0, 50px, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInUp4 {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 50px, 0);
        transform: translate3d(0, 50px, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInUp4{
    -webkit-animation-duration: 1.7s;
    animation-duration: 1.7s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInUp4;
    animation-name: fadeInUp4;
}

@-webkit-keyframes flipInX {
    0% {
        -webkit-transform: perspective(100px) rotate3d(1, 0, 0, 10deg);
        transform: perspective(100px) rotate3d(1, 0, 0, 10deg);
        -webkit-transition-timing-function: ease-in;
        transition-timing-function: ease-in;
        opacity: 0;
    }


    100% {
        -webkit-transform: perspective(100px);
        transform: perspective(100px);
    }
}

@keyframes flipInX {
    0% {
        -webkit-transform: perspective(100px) rotate3d(1, 0, 0, 10deg);
        transform: perspective(100px) rotate3d(1, 0, 0, 10deg);
        -webkit-transition-timing-function: ease-in;
        transition-timing-function: ease-in;
        opacity: 0;
    }


    100% {
        -webkit-transform: perspective(100px);
        transform: perspective(100px);
    }
}

.flipInX {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-backface-visibility: visible !important;
    backface-visibility: visible !important;
    -webkit-animation-name: flipInX;
    animation-name: flipInX;
}

@-webkit-keyframes flipInY {
    0% {
        -webkit-transform: perspective(1000px) rotate3d(0, 1, 0, 20deg);
        transform: perspective(1000px) rotate3d(0, 1, 0, 20deg);
        -webkit-transition-timing-function: ease-in;
        transition-timing-function: ease-in;
        opacity: 0;
    }



    100% {
        -webkit-transform: perspective(1000px);
        transform: perspective(1000px);
    }
}

@keyframes flipInY {
    0% {
        -webkit-transform: perspective(1000px) rotate3d(0, 1, 0, 20deg);
        transform: perspective(1000px) rotate3d(0, 1, 0, 20deg);
        -webkit-transition-timing-function: ease-in;
        transition-timing-function: ease-in;
        opacity: 0;
    }

    100% {
        -webkit-transform: perspective(1000px);
        transform: perspective(1000px);
    }
}

.flipInY {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-backface-visibility: visible !important;
    backface-visibility: visible !important;
    -webkit-animation-name: flipInY;
    animation-name: flipInY;
}




@-webkit-keyframes fadeDistortion {

    0%{
        opacity: 0;
        -webkit-transform: skewX(-8deg) skewY(-8deg);
        transform: skewX(-8deg) skewY(-8deg);
    }

    25% {
        -webkit-transform: skewX(6deg) skewY(6deg);
        transform: skewX(6deg) skewY(6deg);
    }

    50% {
        -webkit-transform: skewX(-4deg) skewY(-4deg);
        transform: skewX(-4deg) skewY(-4deg);
    }

    75% {
        -webkit-transform: skewX(2deg) skewY(2deg);
        transform: skewX(2deg) skewY(2deg);
    }

    100%{
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeDistortion {

    0%{
        opacity: 0;
        -webkit-transform: skewX(-8deg) skewY(-8deg);
        transform: skewX(-8deg) skewY(-8deg);
    }

    25% {
        -webkit-transform: skewX(6deg) skewY(6deg);
        transform: skewX(6deg) skewY(6deg);
    }

    50% {
        -webkit-transform: skewX(-4deg) skewY(-4deg);
        transform: skewX(-4deg) skewY(-4deg);
    }

    75% {
        -webkit-transform: skewX(2deg) skewY(2deg);
        transform: skewX(2deg) skewY(2deg);
    }

    100%{
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeDistortion {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-animation-name: fadeDistortion;
    animation-name: fadeDistortion;
}





@-webkit-keyframes zoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.8, .8, .8);
        transform: scale3d(.8, .8, .8);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes zoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.8, .8, .8);
        transform: scale3d(.8, .8, .8);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.zoomIn {
    -webkit-animation-duration: 4s;
    animation-duration: 4s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn;
}


@-webkit-keyframes zoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.8, .8, .8);
        transform: scale3d(.8, .8, .8);
    }

    100% {
        opacity: 1;
       -webkit-transform: scale3d(1.5, 1.5, 1.5);
        transform: scale3d(1.5, 1.5, 1.5);
    }
}





@-webkit-keyframes zoomOut {
    100% {
        opacity: 1;
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
    0% {
        opacity: 0.5;
       -webkit-transform: scale3d(1.2, 1.2, 1.2);
        transform: scale3d(1.2, 1.2, 1.2);
    }
	

   
}




@keyframes zoomOut {
    100% {
        opacity: 1;
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
    0% {
        opacity: 0.5;
       -webkit-transform: scale3d(1.2, 1.2, 1.2);
        transform: scale3d(1.2, 1.2, 1.2);
    }
	
    
}

.zoomOut {
    -webkit-animation-duration: 4s;
    animation-duration: 4s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: zoomOut;
    animation-name: zoomOut;
}


@-webkit-keyframes zoomOut {
   
   100% {
        opacity: 1;
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
    0% {
        opacity: 0.5;
       -webkit-transform: scale3d(1.2, 1.2, 1.2);
        transform: scale3d(1.2, 1.2, 1.2);
    }
	
	

    
}

@-webkit-keyframes slideInLeft{
  from {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInLeft {
  from {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.slideInLeft {
  -webkit-animation-name: slideInLeft;
  animation-name: slideInLeft;
}




@-webkit-keyframes fadeInLeft1 {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }

   30% {
        opacity: 0.2;
        -webkit-transform: none;
        transform: none;
    }
    
    60% {
        opacity: 0.5;
        -webkit-transform: none;
        transform: none;
    }


    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInLeft1 {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        }
   30% {
        opacity: 0.2;
        -webkit-transform: none;
        transform: none;
    }
    
    60% {
        opacity: 0.5;
        -webkit-transform: none;
        transform: none;
    }


    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInLeft1 {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInLeft1;
    animation-name: fadeInLeft1;
}
